@charset "utf-8";
.is-load-panel{
    overflow: hidden;
}
.align-process{
     height: 300px !important;
}
.top-panel{
    text-decoration: none;
    display: block;

}
.top-pickup{
    /* max-width: 1520px; */
    margin-left: auto;
    margin-right: auto;
}
.top-main{
    background-color: #fff;
}
.top-panel_ttl{
    font-weight: bold;
    line-height: 1.5;
}
.top-panel_tag{
    font-size: 1.2rem;
    font-weight: bold;
    color:#004cad;
}
.top-panel_thumb{
    position: relative;
    overflow: hidden;
    background-color: #000;
}
.top-panel_thumb img{
    width: 100%;
    max-width: none;
    height: auto;
}
.top-panelList_item{
    box-sizing: border-box;
}
.m-contentsWrap,.m-contents{
    background-color: #e6e6e6;
}
.top-panel_inner{
    background-color: #fff;
    position: relative;

}
.top-panel_inner:after{
    transition: 0.4s opacity linear;
    opacity: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1b5a95;
}
.top-panel_inner:hover:after{
     transition: 0.1s opacity linear;
    opacity: 0.25;
}
.panel-container{
    overflow: hidden;
}
.news-container{
    background-color: #fff;


}


.panel-container{
    margin-top: 2px;
}

.top-empty_inner{
    background: url("../img/empty.png") center center no-repeat;
    -webkit-background-size: 101px 21px;
    background-size: 101px 21px;
    background-color: #fff;
}
.panel-container{
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
}
.indexcopy{
    font-size: 1.2rem;
    margin: 27px;
    line-height: 1.5;
}

.top-tagline{
    background-color: #333333;
    text-align: center;
    color: #fff;
}
.top-tagline_title{
    font-weight: normal;
    font-family: 'Avex';
    letter-spacing: 0.05em;
}

.top-tagline_lead{
    font-weight: normal;
    letter-spacing: 0.05em;
}


.top-panelList_item.is-animation-ready{
    opacity: 0;
    /* transform: translate(0,20px); */
}
.btn-container{
    text-align: center
}
.btn-load {
    font-size: 1.6rem;
    width:250px;
    margin: 20px auto 0 auto;
}
.btn-load .m-btn_inner{
    padding:0;

    height: 60px;
    text-align: center;

}
.panel-container{
    min-height: 300px;
}
.panel-loading-container{
    position: absolute;
    top: 0;
    height: 100px;
    width: 100%;
}
.panel-loading-container .loader,
  .panel-loading-container .loader:after {
    border-radius: 50%;
    width: 3em;
    height: 3em;
    opacity: 0.7; }
  .panel-loading-container .loader {
    /* margin: 60px auto; */
    margin-top: 0em;
    margin-left: -2em;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.5em solid rgba(5, 79, 170, 0.2);
    border-right: 0.5em solid rgba(5, 79, 170, 0.2);
    border-bottom: 0.5em solid rgba(5, 79, 170, 0.2);
    border-left: 0.5em solid #054faa;
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    animation: load8 1.1s infinite linear; }
  .panel-loading-container .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    /* margin-top: -3em; */
    /* margin-left: -3em; */
    z-index: 1; }

.other-tag-item {
    height: 24px;
    line-height: 24px;
    padding: 0 15px;
    border-radius: 3px;
    border: 1px solid #054faa;
    color: #054faa;
    font-size: 12px;
    font-weight: bold;
    margin: 0 2.5px 5px;
    cursor: pointer;
    -webkit-transition: 0.1s all linear;
    -moz-transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -o-transition: 0.1s all linear;
    transition: 0.1s all linear;
}

.top-tags{
    background-color: #e6e6e6;
    padding: 20px 10px 13px 10px;
    overflow:hidden;

}
.top-tags_ttl{
    font-weight: bold;
    font-family: Avex;
    font-size: 18px;
    float: left;
    color: #054faa;
    margin-right: 20px;
    margin-top: 5px;
    line-height: 1;
}
.other-tag-item a{
    text-decoration: none;
}
.other-tag-item:hover{
    background-color: #054faa;
    color: #fff;
}
.other-tag-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


@media screen and (min-width: 1366px){

}

@media screen and (min-width: 1024px){
   .top-pickup .top-panel_thumb{
        /* height: 418px; */
    }
    .top-pickup .top-panel_thumb img{
        /* height: 600px; */
        width: 100%;
        height: auto;
    }

}
@media screen and (min-width:1024px) and (max-width: 1365px){
    .top-pickup .top-panel_thumb{
        /* height: 350px; */
    }
    .top-pickup .top-panel_thumb img{
        /* height: 530px; */
        /* width: auto; */
    }
}
@media screen and (min-width:768px) and (max-width: 1023px){
    .news-container{

    }
    .top-pickup .top-panel_thumb{
        /* height: 400px; */
    }
    .top-pickup .top-panel_thumb img{
        /* height: 400px; */
        /* width: auto; */
    }
}
@media screen and (min-width: 768px){



    .news-container{
         margin: 0 2px;
         padding-top: 40px;
         margin-top: 30px;
         /* margin-bottom: 20px; */
         padding-bottom: 40px;
    }
    .top-panelList{
        display: inline;
    }
    .top-panel_ttl{
        font-size:1.6rem;
        margin-bottom: 10px;
    }
    .top-panelList .top-panelList_item{
        width: 25%;
        float: left;
    }
    .top-panel_txt{
        padding: 10px 10px;
    }
    .top-panelList_item{
        padding: 2px;
    }

    .top-panel_txt{
        padding-bottom: 10px;
    }

    .top-pickup .top-panel_txt.grey{
        background-color:#e6e6e6;
    }

    .top-tagline_title{
        font-size: 3.3rem;
    }
    .top-tagline_lead{
        font-size: 1.2rem;
        margin-top: -14px;
    }
    .top-tagline{
        padding: 10px 0 20px 0;
    }
}

@media screen and (max-width: 767px){
     .top-pickup .top-panel_thumb{
        /* height: 230px; */
    }
    .top-pickup .top-panel_thumb img{
        /* height: 300px; */
        /* width: auto; */
    }
    .news-container{
        padding: 0 10px;
        margin-top: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .top-panel_txt{

    }
    .top-panelList_item{
        padding: 1px;
    }
    .top-panel_ttl{
        font-size:1.2rem;
         margin-bottom: 10px;
    }
    .top-panelList{
        display: block;
        overflow: hidden;
    }
     .top-panel_txt{
        position: relative;
         padding: 10px 10px;
         padding-bottom: 10px;
     }
     .top-pickup .top-panel_txt.grey{
         background-color:#e6e6e6;
     }
    .top-panelList-2 .top-panelList_item{
        width: 50%;
        float: left;
    }
    .top-panelList-3 .top-panelList_item{
        width: 33.333%;
        float: left;
    }
    .top-panelList-1 .top-panel_inner{
        display: table;
        width: 100%;
        table-layout: fixed;
        box-sizing: border-box;
        padding: 5px;
    }
    .top-panelList-1 .top-panel_thumb{
        display: table-cell;
        width: 110px;
        vertical-align: middle;
    }
    .top-panelList-1 .top-panel_txt{
        display: table-cell;
        position: relative;

    }
    .top-panelList-1 .top-panel_ttl{
        height: auto !important;
    }
    .top-panelList-1 .top-panel_txt{
        padding-top: 0;
         padding-bottom: 10px;
         width: 100%;
     }

    .top-panelList-1 .top-panel_tag{
        position: absolute;
        bottom: 0;
        left: 10px;
    }
    .indexcopy{
        margin: 20px;
    }
    .top-tagline_title{
        font-size: 2.1rem;
    }
    .top-tagline_lead{
        font-size: 1.0rem;
        margin-top: -10px;
    }
    .top-tagline{
        padding: 10px 0 15px 0;
    }
}


.panel-container{
    position: relative;

}
.panel-loading-container{

    padding: 20px 0;

}

.top-main .top-pickup{
    height: auto !important;
}

img.youtube_bnr{
width:100%;
}


    .top-fix-sns{
        position: fixed;
        bottom:-20%;
        left:0;
        width: 100%;
        z-index:20;
/*        background-color: rgba(0,0,0,0.7);*/
        background-color:rgba(0,76,173,1);
        transition: 0.7s;

    opacity:1;
    }

    .top-fix-sns.show{
        bottom:0%;
    }

    .top-fix-sns .fix-inner{
        position: relative;
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
    .top-fix-sns .fix-inner p{
        font-weight: bold;
        display: inline-block;
        margin-right: 15px;
        color:#FFFFFF;
    }
    .top-fix-sns .fix-inner ul{
        display: inline-block;
    }
    .top-fix-sns .fix-inner ul li{
    display: inline-block;
    vertical-align: middle;
        padding: 0px 5px;
    }
    .top-fix-sns img{
        width:35px;

    }

    .m-pagetop{
        bottom:70px;
    }
@media screen and (min-width:768px){
    .top-fix-sns{
        width: auto;
        padding: 0px 20px;
        left: auto;
        right:-60%;
        bottom:0;
        background-color:rgba(0,76,173,1);
    }
    .top-fix-sns.show{
        right: 0;

    }

}
